define({
  "common": {
    "apply": "Übernehmen",
    "ok": "OK",
    "cancel": "Abbrechen",
    "yes": "Ja",
    "no": "Nein",
    "next": "Weiter",
    "previous": "Zurück",
    "back": "Zurück",
    "selected": "ausgewählte",
    "selectAll": "Alle auswählen",
    "name": "Name",
    "usage": "Verwendung",
    "settings": "Einstellungen",
    "home": "Startseite",
    "link": "Link",
    "messages": "Meldungen",
    "outputs": "Ausgaben",
    "title": "Titel",
    "thumbnail": "Miniaturansicht",
    "url": "URL",
    "actions": "Aktionen",
    "layer": "Layer",
    "action": "Aktion",
    "input": "Eingabe",
    "output": "Ausgabe",
    "type": "Typ",
    "required": "Erforderlich",
    "disabled": "Deaktiviert",
    "options": "Optionen",
    "label": "Beschriftung",
    "tooltip": "Quickinfo",
    "visible": "Sichtbar",
    "symbol": "Symbol",
    "popup": "Pop-up",
    "upload": "Hochladen",
    "execute": "Ausführen",
    "run": "Ausführen",
    "help": "Hilfe",
    "executing": "Wird ausgeführt",
    "clear": "Löschen",
    "error": "Fehler",
    "zoomTo": "Zoomen auf",
    "attribute": "Attribut",
    "exports": "Exportieren",
    "check": "Überprüfen",
    "save": "Speichern",
    "close": "Schließen",
    "deleteText": "Löschen",
    "map": "Karte",
    "mapArea": "Kartenfläche",
    "scene": "Szene",
    "reset": "Zurücksetzen",
    "icon": "Symbol",
    "folder": "Ordner",
    "share": "Freigeben",
    "view": "Anzeigen",
    "newText": "Neu",
    "edit": "Bearbeiten",
    "wkid": "WKID",
    "table": "Tabelle",
    "zoomIn": "Vergrößern",
    "zoomOut": "Verkleinern",
    "continue1": "Fortfahren",
    "longitude": "Längengrad",
    "latitude": "Breitengrad",
    "custom": "Benutzerdefiniert",
    "image": "Bild",
    "font": "Schriftart",
    "text": "Text",
    "all": "Alle",
    "number": "Zahl",
    "percentage": "Prozentsatz",
    "unit": "Einheit",
    "thousand": "Tausend",
    "billion": "Milliarde",
    "million": "Million",
    "none": "Kein(e)",
    "field": "Feld",
    "operation": "Operation",
    "disableUpdateGeometry": "\"Geometrie aktualisieren\" deaktivieren",
    "updateGeometry": "Geometrie aktualisieren",
    "preview": "Vorschau",
    "date": "Datum",
    "time": "Zeit",
    "show": "Anzeigen",
    "hide": "Hide",
    "format": "Format",
    "defaults": "Standardeinstellung",
    "add": "Hinzufügen",
    "done": "Fertig",
    "remove": "Entfernen",
    "leave": "Verlassen",
    "stay": "Bleiben",
    "search": "Durchsuchen",
    "searchMore": "Weitere suchen",
    "tooltipText": "Quickinfo-Text",
    "findAddressOrPlace": "Adresse oder Ort suchen",
    "expand": "${value} einblenden",
    "collapse": "${value} ausblenden",
    "asc": "Aufsteigend",
    "desc": "Absteigend"
  },
  "errorCode": "Code",
  "errorMessage": "Meldung",
  "errorDetail": "Detail",
  "widgetPlaceholderTooltip": "Zum Einrichten zu Widgets wechseln und auf den entsprechenden Platzhalter klicken",
  "widgetToolTip": "${widgetLabel}. Drücken Sie die Eingabetaste, um zu den Elementen innerhalb des Widgets zu navigieren. Drücken Sie die Esc-Taste, um zurück auf die Ebene des Widgets zu navigieren.",
  "skips": {
    "skips": "Links überspringen",
    "skipTo": "Zu ${value}",
    "headerController": "Zum Header-Controller",
    "map": "Zur Karte",
    "sidePanel": "Zum Seitenbereich",
    "attributeTable": "Zur Attributtabelle",
    "tabAway": "Drücken Sie die Tabulatortaste, um fortzufahren und die App zu verlassen. Drücken Sie die Umschalt- und die Tabulatortaste, um zurückzukehren zu \"${value}\" in"
  },
  "panelHeader": {
    "foldWindow": "Fenster einklappen",
    "unfoldWindow": "Fenster ausklappen",
    "maxWindow": "Fenster maximieren",
    "restoreWindow": "Standardgröße des Fensters wiederherstellen",
    "closeWindow": "Fenster schließen",
    "expanded": "${value} Widget eingeblendet",
    "collapsed": "${value} Widget ausgeblendet",
    "pressToFocus": "Für Fokus innerhalb von ${value} die Eingabetaste drücken"
  },
  "toggleButton": {
    "toggleOn": "Zum Aktivieren Umschaltfläche drücken",
    "toggleOff": "Zum Deaktivieren Umschaltfläche drücken",
    "toggleOnTimePicker": "Uhrzeitauswahl aktivieren",
    "toggleOffTimePicker": "Uhrzeitauswahl deaktivieren"
  },
  "fieldStatistics": {
    "selectField": "Feld auswählen",
    "statistics": "Statistiken",
    "field": "Feld",
    "count": "Anzahl der Werte",
    "sum": "Summe der Werte",
    "min": "Minimum",
    "max": "Maximum",
    "ave": "Durchschnitt",
    "stddev": "Standardabweichung"
  },
  "symbolChooser": {
    "preview": "Vorschau",
    "markerCategory": "Marker-Kategorie",
    "basic": "Standard",
    "arrows": "Pfeile",
    "business": "Gewerbe",
    "cartographic": "Kartografisch",
    "damage": "Schäden",
    "disasters": "Katastrophen",
    "emergencyManagement": "Katastrophenschutz",
    "generalInfrastructure": "Allgemeine Infrastruktur",
    "localGovernment": "Kommunalverwaltung",
    "nationalParkService": "National Park Service",
    "numbers": "Nummern",
    "outdoorRecreation": "Freizeitaktivitäten im Freien",
    "peoplePlaces": "Öffentliche Plätze",
    "pointsOfInterest": "Points of Interest",
    "safetyHealth": "Sicherheit und Gesundheit",
    "stateGovernment": "Landesbehörde",
    "shapes": "Form",
    "transportation": "Verkehr",
    "symbolSize": "Symbolgröße",
    "color": "Farbe",
    "alpha": "Alpha",
    "outlineColor": "Umrissfarbe",
    "outlineWidth": "Umrissbreite",
    "style": "Style",
    "width": "Breite",
    "text": "Text",
    "fontColor": "Schriftfarbe",
    "fontSize": "Schriftgröße",
    "transparency": "Transparenz",
    "solid": "Durchgezogen",
    "dash": "Gestrichelt",
    "dot": "Punkt",
    "dashDot": "Strich-Punkt",
    "dashDotDot": "Strich-Punkt-Punkt",
    "customImage": "Benutzerdefiniertes Bild",
    "chooseFile": "Datei auswählen",
    "noFileChoosen": "Keine Datei ausgewählt."
  },
  "transparency": {
    "opaque": "Nicht transparent",
    "transparent": "Transparent",
    "transparency": "Transparenz"
  },
  "rendererChooser": {
    "domain": "Domäne",
    "use": "Verwenden",
    "singleSymbol": "Ein einzelnes Symbol",
    "uniqueSymbol": "Einzelsymbole",
    "duplicatedValue": "Der Wert ${value} ist bereits vorhanden.",
    "color": "Farbe",
    "size": "Größe",
    "toShow": "Einzublenden",
    "colors": "Farben",
    "classes": "Klassen",
    "symbolSize": "Symbolgröße",
    "addValue": "Wert hinzufügen",
    "setDefaultSymbol": "Standardsymbol festlegen",
    "defaultSymbol": "Standardsymbol",
    "selectedSymbol": "Ausgewähltes Symbol",
    "value": "Wert",
    "label": "Beschriftung",
    "range": "Bereich",
    "othersSymbol": "Andere",
    "othersSymbolTip": "Blenden Sie Symbole für Werte ohne Übereinstimmung ein oder aus."
  },
  "drawBox": {
    "point": "Punkt",
    "arrow": "Pfeil",
    "line": "Linie",
    "polyline": "Polylinie",
    "freehandPolyline": "Freihand-Polylinie",
    "triangle": "Dreieck",
    "extent": "Ausdehnung",
    "circle": "Kreis",
    "ellipse": "Ellipse",
    "polygon": "Polygon",
    "freehandPolygon": "Freihand-Polygon",
    "text": "Text",
    "clear": "Auswahl aufheben"
  },
  "popupConfig": {
    "title": "Titel",
    "add": "Hinzufügen",
    "fields": "Felder",
    "noField": "Kein Feld",
    "visibility": "Sichtbar",
    "name": "Name",
    "alias": "Alias",
    "actions": "Aktionen"
  },
  "includeButton": {
    "include": "Einbinden"
  },
  "loadingShelter": {
    "loading": "Wird geladen"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Es wurde kein Service gefunden.",
    "unableConnectTo": "Verbindung kann nicht hergestellt werden",
    "invalidUrlTip": "Die eingegebene URL ist ungültig oder es kann nicht darauf zugegriffen werden."
  },
  "serviceBrowser": {
    "noGpFound": "Es wurde kein Geoverarbeitungsservice gefunden.",
    "unableConnectTo": "Verbindung kann nicht hergestellt werden"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Es wurde kein Kartenservice oder Feature-Service gefunden.",
    "unableConnectTo": "Verbindung kann nicht hergestellt werden"
  },
  "basicServiceChooser": {
    "validate": "Überprüfen",
    "example": "Beispiel",
    "set": "Festlegen"
  },
  "urlInput": {
    "invalidUrl": "Ungültige URL."
  },
  "urlComboBox": {
    "invalidUrl": "Ungültige URL."
  },
  "filterBuilder": {
    "inputSearchKey": "Einen Wert suchen oder erstellen",
    "createValue": "Den Wert ${value} erstellen",
    "addAnotherExpression": "Ausdruck hinzufügen",
    "addSet": "Abfrage hinzufügen",
    "matchMsg": "Features im Layer abrufen, bei denen ${any_or_all} der folgenden Ausdrücke zutreffen",
    "matchMsgSet": "${any_or_all} der folgenden Ausdrücke dieser Abfrage erfüllen die Bedingung",
    "oneOrZeroMsg": "Features im Layer anzeigen, die mit folgendem Ausdruck übereinstimmen",
    "matchMsgAny": "Features im Layer anzeigen, die einem der folgenden Ausdrücke entsprechen",
    "matchMsgAll": "Features im Layer anzeigen, die allen folgenden Ausdrücken entsprechen",
    "matchMsgSetAny": "Einige der folgenden Ausdrücke dieser Abfrage erfüllen die Bedingung \"wahr\"",
    "matchMsgSetAll": "Alle folgenden Ausdrücke dieser Abfrage erfüllen die Bedingung \"wahr\"",
    "all": "Alle",
    "any": "Einige",
    "value": "Wert",
    "values": "Werte",
    "field": "Feld",
    "unique": "Eindeutig",
    "uniquePredefined": "Eindeutig (vordefiniert)",
    "multiple": "Mehrere",
    "multiplePredefined": "Mehrere (vordefiniert)",
    "predefinedUniqueTips": "Einzelwerte vordefinieren",
    "predefinedMultipleTips": "Mehrere Werte vordefinieren",
    "displayAs": "Anzeigen als",
    "aDrowdownList": "eine Dropdown-Liste",
    "aExpandedList": "eine eingeblendete Liste",
    "addValuePlaceHolder": "Zum Festlegen des Wertes doppelklicken",
    "addLabelPlaceHolder": "Zum Festlegen der Beschriftung doppelklicken",
    "emptyValueTips": "Blenden Sie einen leeren Wert in dieser Liste ein oder aus.",
    "showAll": "Alle anzeigen",
    "showSelected": "Nur Ausgewählte anzeigen",
    "unCheckAll": "Alle deaktivieren",
    "noData": "Es sind keine Daten vorhanden.",
    "none": "Kein(e)",
    "and": "und",
    "valueTooltip": "Wert eingeben",
    "fieldTooltip": "Aus einem vorhandenen Feld auswählen",
    "uniqueValueTooltip": "Aus eindeutigen Werten im ausgewählten Feld auswählen",
    "stringOperatorIs": "ist",
    "stringOperatorIsNot": "ist nicht",
    "stringOperatorStartsWith": "beginnt mit",
    "stringOperatorEndsWith": "endet mit",
    "stringOperatorContains": "enthält",
    "stringOperatorDoesNotContain": "enthält nicht",
    "stringOperatorIsIn": "ist in",
    "stringOperatorIsNotIn": "ist nicht in",
    "stringOperatorIsAnyOf": "ist einer von",
    "stringOperatorIsNoneOf": "ist keiner von",
    "stringOperatorIsBlank": "ist leer",
    "stringOperatorIsNotBlank": "ist nicht leer",
    "dateOperatorIsOn": "ist am",
    "dateOperatorIsIn": "ist in",
    "dateOperatorIsNotIn": "ist nicht in",
    "dateOperatorIsNotOn": "ist nicht am",
    "dateOperatorIsBefore": "ist vor",
    "dateOperatorIsAfter": "ist nach",
    "dateOperatorIsOnOrBefore": "ist am oder vor",
    "dateOperatorIsOnOrAfter": "ist am oder nach",
    "dateOperatorMinutes": "Minuten",
    "dateOperatorHours": "Stunden",
    "dateOperatorDays": "Tagen",
    "dateOperatorWeeks": "Wochen",
    "dateOperatorMonths": "Monate",
    "dateOperatorYears": "Jahre",
    "dateOperatorInTheLast": "in den letzten",
    "dateOperatorNotInTheLast": "nicht in den letzten",
    "dateOperatorIsBetween": "liegt zwischen",
    "dateOperatorIsNotBetween": "liegt nicht zwischen",
    "dateOperatorIsBlank": "ist leer",
    "dateOperatorIsNotBlank": "ist nicht leer",
    "numberOperatorIs": "ist",
    "numberOperatorIsNot": "ist nicht",
    "numberOperatorIsAtLeast": "ist mindestens",
    "numberOperatorIsLessThan": "ist kleiner als",
    "numberOperatorIsAtMost": "ist höchstens",
    "numberOperatorIsGreaterThan": "ist größer als",
    "numberOperatorIsAnyOf": "ist einer von",
    "numberOperatorIsNoneOf": "ist keiner von",
    "numberOperatorIsBetween": "liegt zwischen",
    "numberOperatorIsNotBetween": "liegt nicht zwischen",
    "numberOperatorIsBlank": "ist leer",
    "numberOperatorIsNotBlank": "ist nicht leer",
    "string": "String",
    "number": "Zahl",
    "date": "Datum",
    "askForValues": "Werte abfragen",
    "prompt": "Eingabeaufforderung",
    "hint": "Hinweis",
    "error": {
      "invalidParams": "Ungültige Parameter.",
      "invalidUrl": "Ungültige URL.",
      "noFilterFields": "Der Layer verfügt über keine Felder, die zur Erstellung von Filtern verwendet werden können.",
      "invalidSQL": "Ungültiger SQL-Ausdruck.",
      "cantParseSQL": "SQL-Ausdruck kann nicht geparst werden."
    },
    "caseSensitive": "Groß- und Kleinschreibung beachten",
    "notSupportCaseSensitiveTip": "Von ArcGIS Online gehostete Services unterstützen keine Abfragen, bei denen zwischen Groß- und Kleinschreibung unterschieden wird.",
    "setFilterTip": "Legen Sie die Filter ordnungsgemäß fest.",
    "noFilterValueTip": "Das angegebene Feld weist keine Werte auf.",
    "listValues": "Listenwerte",
    "cascadeFilterTip": "Nur Werte anzeigen, die nach vorherigen Ausdrücken gefiltert wurden",
    "noneCascadeFilterTip": "Alle eindeutigen Werte dieses Feldes",
    "previousCascadeFilterTip": "Nach vorherigen Ausdrücken gefilterte Werte",
    "allCascadeFilterTip": "Nach allen anderen Ausdrücken gefilterte Werte",
    "dateOptions": "Datumsoptionen",
    "startDateOptions": "Optionen für Startdatum",
    "endDateOptions": "Optionen für Enddatum",
    "custom": "am Datum...",
    "today": "heute",
    "yesterday": "gestern",
    "tomorrow": "morgen",
    "atLeastOne": "Mindestens eine Datumsoption muss aktiviert sein.",
    "notUncheckedCurrent": "Die ausgewählte Datumsoption kann nicht deaktiviert werden.",
    "theseDays": "in diesen Tagen",
    "thisWeek": "diese Woche",
    "thisMonth": "diesen Monat",
    "thisQuarter": "dieses Quartal",
    "thisYear": "dieses Jahr",
    "inputType": "Eingabetyp",
    "setInputType": "Eingabetyp festlegen"
  },
  "featureLayerSource": {
    "layer": "Layer",
    "browse": "Durchsuchen",
    "selectFromMap": "Karte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "inputLayerUrl": "URL des Eingabe-Layers",
    "selectLayer": "Feature-Layer aus aktueller Karte auswählen.",
    "chooseItem": "Ein Feature-Layer-Element auswählen.",
    "setServiceUrl": "Geben Sie die URL eines Feature-Service oder Kartenservice ein.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Wählen Sie einen Feature-Layer aus."
  },
  "queryableLayerSource": {
    "layer": "Layer",
    "browse": "Durchsuchen",
    "selectFromMap": "Karte",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "inputLayerUrl": "URL des Eingabe-Layers",
    "selectLayer": "Wählen Sie einen Layer aus der aktuellen Karte aus.",
    "chooseItem": "Wählen Sie ein Element aus.",
    "setServiceUrl": "Geben Sie die URL des Service ein.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Wählen Sie einen Layer aus."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Service-URL",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Geben Sie die URL eines Geoverarbeitungsservice ein.",
    "chooseItem": "Wählen Sie ein Geoverarbeitungsserviceelement aus.",
    "chooseTask": "Wählen Sie einen Geoverarbeitungs-Task aus."
  },
  "itemSelector": {
    "map": "Karte",
    "selectWebMap": "Webkarte auswählen",
    "addMapFromOnlineOrPortal": "Suchen Sie in der Anwendung eine Webkarte in den öffentlichen ArcGIS Online-Ressourcen oder Ihren privaten Inhalten in ArcGIS Online oder Portal und fügen Sie sie hinzu.",
    "searchMapName": "Nach Kartenname suchen...",
    "searchNone": "Die gesuchten Informationen konnten nicht gefunden werden. Versuchen Sie es erneut.",
    "groups": "Gruppen",
    "noneGroups": "Keine Gruppen",
    "signInTip": "Ihre Anmeldesitzung ist abgelaufen. Aktualisieren Sie Ihren Browser, um sich erneut bei Ihrem Portal anzumelden.",
    "signIn": "Anmelden",
    "publicMap": "Öffentlich",
    "myOrganization": "Eigene Organisation",
    "myGroup": "Eigene Gruppen",
    "myContent": "Eigene Inhalte",
    "count": "Anzahl",
    "fromPortal": "aus Portal",
    "fromOnline": "aus ArcGIS.com",
    "noneThumbnail": "Miniaturansicht nicht verfügbar",
    "owner": "Besitzer",
    "signInTo": "Melden Sie sich an bei",
    "lastModified": "Zuletzt geändert",
    "moreDetails": "Weitere Details",
    "mostRecent": "Neueste/r",
    "mostViewed": "Am häufigsten aufgerufen",
    "highestRated": "Höchste Bewertung",
    "viewItemDetails": "Elementdetails anzeigen"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Der Service unterstützt keine Abfragen."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "In der Karte ist kein geeigneter Layer verfügbar."
  },
  "layerInfosMenu": {
    "titleBasemap": "Grundkarten",
    "titleLayers": "Operationale Layer",
    "labelLayer": "Layer-Name",
    "itemZoomTo": "Zoomen auf",
    "itemTransparency": "Transparenz",
    "itemTransparent": "Transparent",
    "itemOpaque": "Nicht transparent",
    "itemMoveUp": "Nach oben verschieben",
    "itemMoveDown": "Nach unten verschieben",
    "itemDesc": "Beschreibung",
    "itemDownload": "Herunterladen",
    "itemToAttributeTable": "In Attributtabelle anzeigen"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Zu erledigen: Der Browser unterstützt die Datei-Reader-API nicht.",
    "readError": "Die Datei kann nicht gelesen werden.",
    "unknowError": "Vorgänge können nicht abgeschlossen werden.",
    "invalidType": "Ungültiger Dateityp.",
    "cropImage": "Bild zuschneiden",
    "exceed": "Dateigröße darf 1024 KB nicht überschreiten",
    "enableFlash": "Aktivieren Sie Adobe Flash, bevor Sie nach einem Bild suchen.",
    "cropWaining": "Wählen Sie ein Foto mit einem Format von mindestens ${width} x ${height} Pixel aus.",
    "toolTip": "Optimale Ergebnisse erzielen Sie mit einer Bildgröße von ${width} x ${height} Pixel (Breite x Höhe). Andere Größen werden angepasst. Zulässige Bildformate sind: PNG, GIF und JPEG."
  },
  "simpleTable": {
    "moveUp": "Nach oben verschieben",
    "moveDown": "Nach unten verschieben",
    "deleteRow": "Löschen",
    "edit": "Bearbeiten"
  },
  "urlParams": {
    "invalidToken": "Ungültiges Token",
    "validateTokenError": "Ungültiges Token oder Netzwerkfehler"
  },
  "exportTo": {
    "exportTo": "Exportieren",
    "toCSV": "In CSV-Datei exportieren",
    "toFeatureCollection": "In Feature-Sammlung exportieren",
    "toGeoJSON": "In GeoJSON exportieren"
  },
  "appState": {
    "title": "App-Status",
    "restoreMap": "Klicken Sie, um den zuvor erreichten Status der Kartenausdehnung und der Layer-Sichtbarkeit wiederherzustellen."
  },
  "featureActions": {
    "featureActions": "Feature-Aktionen",
    "ZoomTo": "Zoomen auf",
    "PanTo": "Schwenken auf",
    "Flash": "Flash",
    "ShowPopup": "Pop-up anzeigen",
    "CreateLayer": "Layer erstellen",
    "ShowStatistics": "Statistiken...",
    "ClearSelection": "Auswahl aufheben",
    "ExportToCSV": "In CSV-Datei exportieren",
    "ShowSelectedFeature": "Ausgewählte Features anzeigen",
    "ExportToFeatureCollection": "In Feature-Sammlung exportieren",
    "ExportToGeoJSON": "In GeoJSON exportieren",
    "ExportToFilegdb": "In File-Geodatabase exportieren",
    "ExportToShapefile": "In Shapefile exportieren",
    "EditAttributes": "Attribute bearbeiten",
    "AddMarker": "Marker hinzufügen",
    "RemoveMarker": "Marker entfernen",
    "SaveToMyContent": "Unter \"Eigene Inhalte\" speichern"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Zugehöriger Layer",
    "selectedFeatures": "Ausgewählte Features verwenden",
    "drawShapesTip": "Formen zum Auswählen von Features zeichnen",
    "pleaseDrawShapesTip": "Zeichnen Sie Formen, um Features auszuwählen.",
    "allFeaturesTip": "Alle Features des Layers",
    "selectFeaturesOrDrawShapesTip": "Verwenden Sie ausgewählte Features in diesem Layer, oder zeichnen Sie Formen auf der Karte, um die Anzahl der Features zu begrenzen."
  },
  "searchDistance": {
    "applySearchDistance": "Eine Suchentfernung anwenden",
    "applySearchDistanceToFeatures": "Eine Suchentfernung auf ausgewählte Features anwenden"
  },
  "units": {
    "miles": "Meilen",
    "milesAbbr": "mi",
    "kilometers": "Kilometer",
    "kilometersAbbr": "km",
    "feet": "Fuß",
    "feetAbbr": "ft",
    "meters": "Meter",
    "metersAbbr": "m",
    "yards": "Yard",
    "yardsAbbr": "yd",
    "acres": "Acres",
    "acresAbbr": "Acres",
    "nauticalMiles": "Seemeilen",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US Survey-Fuß",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Zentimeter",
    "centimetersAbbr": "cm",
    "inches": "Zoll",
    "inchesAbbr": "in",
    "decimalDegree": "Dezimalgrad",
    "decimalDegreeAbbr": "dd",
    "degreeMinuteSeconds": "Grad Minute Sekunde",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Grad",
    "degreeMS": "Grad-Minute-Sekunde",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "Quadratmeilen",
    "squareMilesAbbr": "mi²",
    "squareKilometer": "Quadratkilometer",
    "squareKilometerAbbr": "km²",
    "squareFeet": "Quadratfuß",
    "squareFeetAbbr": "ft²",
    "squareMeters": "Quadratmeter",
    "squareMetersAbbr": "m²",
    "squareYards": "Quadratyard",
    "squareYardsAbbr": "yd²",
    "squareUSSurveyFeet": "US Survey-Quadratfuß",
    "squareUSSurveyFeetAbbr": "ft²US"
  },
  "timeUnit": {
    "year": "Jahr",
    "years": "Jahre",
    "quarter": "Quartal",
    "month": "Monat",
    "months": "Monate",
    "week": "Woche",
    "weeks": "Wochen",
    "day": "Tag",
    "days": "Tage",
    "hour": "Stunde",
    "hours": "Stunden",
    "minute": "Minute",
    "minutes": "Minuten",
    "second": "Sekunde",
    "seconds": "Sekunden",
    "milliSecond": "Millisekunde",
    "milliSeconds": "Millisekunden"
  },
  "featureSetChooser": {
    "select": "Auswählen",
    "dragBox": "Ziehen",
    "dragMouse": "Die Maus ziehen",
    "selectByRectangle": "Mit Rechteck auswählen",
    "selectFeaturesTip": "Features durch Aufziehen eines Feldes auf der Karte auswählen",
    "newSelectionTip": "Neue Auswahl erstellen",
    "addSelectionTip": "Zur Auswahl hinzufügen",
    "removeSelectionTip": "Aus Auswahl entfernen",
    "selectFromCurrentSelectionTip": "Aus der aktuellen Auswahl selektieren",
    "unselectAllSelectionTip": "Auswahl aller aktuell ausgewählten Features aufheben",
    "selectByPoint": "Mit Punkt auswählen",
    "selectByPolygon": "Mit Polygon auswählen",
    "selectByCircle": "Mit Kreis auswählen",
    "selectByLine": "Mit Linie auswählen",
    "selectByFreehandPolygon": "Mit Lasso auswählen",
    "chooseSelectingTools": "Auswahlwerkzeuge auswählen",
    "darw": "Zeichnen",
    "drawShap": "Eine Form zeichnen"
  },
  "widgetManager": {
    "createWidgetError": "Fehler beim Erstellen des Widgets",
    "createWidgetSettingPageError": "Fehler beim Erstellen der Seite für Widget-Einstellungen",
    "loadWidgetResourceError": "Fehler beim Laden der Widget-Ressource"
  },
  "shareOptions": {
    "shareMap": "Festlegen, wer diese App anzeigen kann",
    "shareMapTips": "Ihre App ist derzeit für diese Personen freigegeben",
    "everyone": "Alle",
    "theseGroups": "Diese Gruppen"
  },
  "shareLink": {
    "email": "E-Mail",
    "shareEmail": "E-Mail",
    "facebook": "Facebook",
    "shareFacebook": "Facebook",
    "twitter": "Twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "Google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Diese App in eine Website einbetten",
    "shareEmailSubject": "Freigeben der Web-App:",
    "shareEmailTxt1": "Im Folgenden finden Sie eine Web-App, die mit ArcGIS Web AppBuilder für Sie freigegeben wurde.",
    "shareEmailTxt2": "Mit Esri ArcGIS Web AppBuilder können Sie eine eigene Web-App erstellen und freigeben.",
    "shareEmailTxt3": "Weitere Informationen finden Sie unter \"http://www.esri.com/software/web-appbuilder\".",
    "smallSize": "Klein",
    "mediumSize": "Mittel",
    "largeSize": "Groß",
    "customSize": "Benutzerdefiniert",
    "embed": "Diese App in eine Website einbetten",
    "more": "Einbettungsoptionen",
    "changeShareSettings": "Freigabeeinstellungen ändern",
    "shareLinkText": "Link zu dieser App freigeben",
    "linkOptions": "Linkoptionen",
    "linkOptionsUrlParameters": "Im Link enthaltene URL-Parameter auswählen",
    "currentMapExtent": "Aktuelle Kartenausdehnung",
    "chooseCenterWithLevel": "Auf die Karte klicken, um den Mittelpunkt der Karte mit Zoomstufe festzulegen",
    "chooseCenterWithScale": "Auf die Karte klicken, um den Mittelpunkt der Karte mit Kartenmaßstab festzulegen",
    "findLocation": "Die Position oder das Feature suchen und darauf zoomen",
    "findLocation_inputPlaceholder": "Ihr Ort oder Feature",
    "queryFeature": "Ein Feature abfragen und darauf zoomen",
    "addMarker": "Eine Markierung auf der Karte hinzufügen",
    "addMarker_titlePlaceholder": "Titel des Pop-ups für die Markierung",
    "addMarker_symbolURL": "URL des Markersymbols",
    "addMarker_label": "Markerbeschriftung",
    "popupTitle": "Pop-up-Titel",
    "zoomLevel": "Zoomfaktor",
    "overwirteMobileLayout": "Standardbildschirmgröße des mobilen Layouts überschreiben",
    "language": "Anzeigesprache der App festlegen",
    "auth": "Benutzer automatisch authentifizieren",
    "useOrg": "URL der Organisation verwenden",
    "layerVisibility": "Layer-Sichtbarkeit speichern",
    "linkPreview": "Link-Vorschau",
    "useShortenLink": "Kurzer Link",
    "shareMapUrlExtent": "Aktuelle Kartenausdehnung freigeben",
    "shareToWebTips": "Diese App ist nicht für die Öffentlichkeit freigegeben. Sie wird Benutzern möglicherweise nicht angezeigt.",
    "urlEncodedTips": "Layer-IDs werden mit einem Hash-Algorithmus codiert, um die URL zu verkürzen, da zu viele Informationen zur Layer-Sichtbarkeit vorliegen. Weitere Informationen finden Sie in der Hilfe zum Widget \"Freigeben\".",
    "urlTooLongTips": "Die aktuelle URL ist zu lang und kann möglicherweise nicht vom Server interpretiert werden. Sichtbarkeitsinformationen können ignoriert werden, um die URL zu kürzen. Weitere Informationen finden Sie in der Hilfe zum Widget \"Freigeben\"."
  },
  "webSceneLoader": {
    "webglSupportTip": "3D-Web-Apps werden in Ihrem Browser nicht unterstützt."
  },
  "map": {
    "basemapNotAvailable": "Grundkarte ist nicht verfügbar",
    "displayDefaultBasemap": "Stattdessen wird die Standardgrundkarte angezeigt",
    "layerLoadedError": "Der Layer ${layers} kann der Karte nicht hinzugefügt werden."
  },
  "popup": {
    "relatedTables": "Zugehörige Tabellen:",
    "relatedRecords": "Zugehörige Datensätze:",
    "noRelatedRecotds": "Es wurden keine zugehörigen Datensätze gefunden.",
    "chooseFieldTip": "Ein Attribut auswählen, um die Liste anzuzeigen",
    "saveAsPopupTitle": "Mit Pop-up-Titel identisch",
    "leaveConfirm": "Möchten Sie die Seite verlassen, ohne die Änderungen zu speichern?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Die Auswahl enthält zu viele Features. Das Abrufen aller Features und deren Anzeige auf der Karte kann einige Zeit in Anspruch nehmen.",
    "askForContinue": "Möchten Sie fortfahren?"
  },
  "colorPalette": {
    "transparent": "Transparent",
    "custom": "Benutzerdefiniert"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Drucken",
    "reportDimensionsMsg": "Dieser Bericht ist für den Druck auf ${paperSize} Papier vorgesehen",
    "unableToPrintMapMsg": "Beim Drucken der Karte(n) ist ein Fehler aufgetreten.",
    "notesHint": "Geben Sie hier Kommentare ein.",
    "landscape": "Querformat",
    "portrait": "Hochformat",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Drücken Sie ",
    "ctrlStr": " STRG ",
    "snapStr": " , um die Fangfunktion zu aktivieren."
  },
  "snapshot": {
    "snapshot_complete": "Snapshot wurde erfolgreich erstellt.",
    "snapshot_failed": "Der Snapshot konnte nicht erstellt werden.",
    "snapshot_append": "Snapshot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Vergrößern",
    "setting": "Einstellung",
    "count": "Anzahl",
    "horizontalAxis": "Horizontale Achse",
    "verticalAxis": "Vertikale Achse",
    "dataLabels": "Datenbeschriftungen",
    "color": "Farbe",
    "fieldDisplayChartTip": "Das Diagramm konnte nicht angezeigt werden. Zu viele Kategorien.",
    "legend": "Legende",
    "columnChart": "Säulendiagramm",
    "pieChart": "Kreisdiagramm",
    "barChart": "Balkendiagramm",
    "lineChart": "Liniendiagramm"
  },
  "frameworkDatasource": {
    "setDataSource": "Datenquelle festlegen",
    "customDataSource": "Zusätzliche Datenquelle",
    "selectCustomDataTip": "Wählen Sie eine Datenquelle aus dieser App aus.",
    "widgetOutputs": "Widget-Ausgaben",
    "noExtraDsAvailable": "Keine zusätzlichen Datenquellen verfügbar.",
    "addExtraDsTip": "Navigieren Sie im Builder zur Registerkarte \"Attribut\", und klicken Sie auf \"Zusätzliche Datenquelle\", um Daten hinzuzufügen.",
    "widgetOutpusListTip": "Widget-Ausgaben (falls vorhanden) werden ebenfalls hier aufgeführt."
  },
  "gridLayout": {
    "addWidgetTip": "Fügen Sie hier Widgets über die Registerkarte \"Widget\" hinzu.",
    "modifyLayout": "Layout ändern",
    "dragToAdd": "Zum Hinzufügen ziehen",
    "mapArea": "KARTENFLÄCHE",
    "sceneArea": "SZENENBEREICH"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Dezimalgrad – Breitengrad/Längengrad",
    "DDLongLatNotation": "Dezimalgrad – Längengrad/Breitengrad",
    "DDMLatLongNotation": "Grad Dezimalminuten – Breitengrad/Längengrad",
    "DDMLongLatNotation": "Grad Dezimalminuten – Längengrad/Breitengrad",
    "DMSLatLongNotation": "Grad, Minuten, Sekunden – Breitengrad/Längengrad",
    "DMSLongLatNotation": "Grad, Minuten, Sekunden – Längengrad/Breitengrad",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM – Bandbuchstabe",
    "UTMHemNotation": "UTM – Hemisphäre (N/S)",
    "formatInput": "Eingabe formatieren",
    "copyAll": "Alle kopieren",
    "copySuccessful": "Kopieren erfolgreich",
    "copyFailed": "Kopiervorgang kann nicht ausgeführt werden. Verwenden Sie alternativ die Tastenkombination Strg+C.",
    "parseCoordinatesError": "Koordinaten können nicht analysiert werden. Überprüfen Sie die Eingabe.",
    "comfirmInputNotation": "Eingegebene Schreibweise bestätigen",
    "latLongWarningMessage": "Die eingegebene Koordinate weist sowohl einen Präfix als auch einen Suffix für den Wert des Breiten- und Längengrads auf. Die ausgegebene Koordinate basiert auf dem Präfix.",
    "cancelButtonLabel": "Abbrechen",
    "applyButtonLabel": "Übernehmen",
    "posNegPrefixLabel": "Positiven und negativen Zahlen ein \"+/-\"-Präfix hinzufügen",
    "editCoordinateDialogTitle": "Zeichenfolge für Koordinatenformat festlegen",
    "rememberDecisionLabel": "Eingabe speichern und nicht erneut abfragen.<br/>",
    "coordinateInputLabel": "Geben Sie Koordinaten ein oder klicken Sie auf die Karte.",
    "zoomLabel": "Zoomen",
    "addPointLabel": "Punkt über Klick auf die Karte hinzufügen",
    "multipleNotationLabel": "Schreibweisen entsprechen Ihrer Eingabe. Geben Sie an, welche Sie verwenden möchten:",
    "copyToClipboard": "In Zwischenablage kopieren",
    "formatOutput": "Formatausgabe",
    "notationAddedMessage": "Neue Notation hinzugefügt",
    "removeCoordinate": "Koordinate entfernen",
    "expandOutput": "Ausgabe erweitern",
    "tooltip": "Klicken Sie auf die Karte, um einen Punkt hinzuzufügen"
  },
  "noEditPrivileges": "Ihrem Konto sind keine Berechtigungen zum Erstellen oder Ändern von Daten zugewiesen.",
  "noEditableLayers": "Ihrem Konto sind keine Berechtigungen zum Erstellen oder Ändern von Daten zugewiesen. Oder diese Webkarte enthält keine editierbaren Layer.",
  "invalidConfiguration": "Das Widget wurde nicht konfiguriert oder die Layer in der Konfiguration sind nicht mehr in der Karte enthalten. Öffnen Sie die App im Builder-Modus, und konfigurieren Sie das Widget neu.",
  "essentialAppsLicenseErrorForApp": "Ihr Konto ist nicht für die Verwendung einer nicht öffentlichen App lizenziert. Bitten Sie den Administrator der Organisation, Ihnen einen Benutzertyp mit Essential Apps oder eine Add-On-Lizenz für Essential Apps zuzuweisen.",
  "essentialAppsLicenseErrorForBuilder": "Ihr Konto ist nicht für Web AppBuilder lizenziert. Bitten Sie den Administrator der Organisation, Ihnen einen Benutzertyp mit Essential Apps oder eine Add-On-Lizenz für Essential Apps zuzuweisen.",
  "setStyle": "Style festlegen"
});